unit ULADType;
 { Raw sample data head record }
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULADID = ord('U') + 256*ord('L') + 256*256*ord('A') + 256*256*256*ord('D');

type
  TULADRec = packed record{<Caption="Raw Data" DataChild=1 NameProp=DataName>}
    Head: TULRecHead;
    Info: TULRecInfo;
    DataName: string;
    Color: integer;
  end;
  PULADRec = ^TULADRec;

implementation

end.
